@charset "UTF-8";
/*top*/
.topCnt_en {
    font-size: 16px;
    line-height: 1;
    color: #1E58AA;
    font-weight: 500;
    border-bottom: 1px solid #DDD;
    padding-bottom: 16px;
    margin-bottom: 60px;
}
.topCnt_ttl {
    font-size: 52px;
    line-height: 1.3;
    font-weight: bold;
}
.topCnt_txt {
    font-size: 16px;
    line-height: 2;
}
.tp-btn {
    width: 280px;
    background: #fff;
    border-radius: 100vh;
}
.tp-btn a {
    width: 100%;
    height: 60px;
    background: #1E58AA;
    border-radius: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    border: 2px solid #1E58AA;
    position: relative;
    /*padding-right: 26px;*/
}
.tp-btn a:before {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    right: 26px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../newtop2/icn_r_hw.svg) no-repeat center;
    background-size: 100% auto;
    z-index: 1;
    transition: .3s;
}
@media (min-width: 896px) {
    .tp-btn a:hover:before {
        right: 16px;
    }
    .tp-btn a:hover {
        opacity: .8;
    }
}
.topBnr_wrap {
    padding: 190px 0 95px;
    position: relative;
    overflow: hidden;
}
/*
.topBnr_wrap img{
	width: 80%;
	height: auto;
}
*/
.topBnr_wrap .top_bnr {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
@media (max-width: 896px) {
	.topBnr_wrap {
    padding: 50px 0 0;
    position: relative;
    overflow: hidden;
}
.topBnr_wrap .top_bnr {
    width: 95%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
}
.topBnr_wrap a:hover img {
    opacity: 0.7; /* ホバー時の透過度（1.0が通常、0.7は30%透過） */
    transition: opacity 0.3s ease; /* スムーズな変化を追加 */
}
.SecondBnr_wrap {
    padding: 0 0 95px;
    position: relative;
    overflow: hidden;
}
.SecondBnr_wrap .Second_bnr {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
@media (max-width: 896px) {
.SecondBnr_wrap {
    padding: 80px 0 0;
    position: relative;
    overflow: hidden;
}
.SecondBnr_wrap .Second_bnr {
    width: 95%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
}
.SecondBnr_wrap a:hover img {
    opacity: 0.7; /* ホバー時の透過度（1.0が通常、0.7は30%透過） */
    transition: opacity 0.3s ease; /* スムーズな変化を追加 */
}
.topYt_wrap {
/*    padding: 190px 0 95px;*/
    padding: 0 0 95px;
    position: relative;
    overflow: hidden;
}
.topYt_wrap::after {
    content: '';
    display: block;
    width: 1136px;
    height: 300px;
    position: absolute;
    top: 100px;
    left: 0;
    background: url(../newtop2/top_bg_txt1.svg) no-repeat center;
    background-size: 1136px auto;
    z-index: 1;
}
.topYt_wrap .youtube {
    width: 820px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    overflow: hidden;
    border-radius: 12px;
}
.topDx_wrap {
    position: relative;
}
.topDx_wrap::after {
    content: '';
    display: block;
    width: 690px;
    height: 420px;
    position: absolute;
    top: -180px;
    right: 0;
    background: url(../newtop2/top_bg_txt2.svg) no-repeat center left;
    background-size: 847px auto;
    z-index: 1;
}
.topDx_in {
    border-top: 1px solid #DDD;
    padding-top: 95px;
    position: relative;
    z-index: 2;
}
.topDx_box {
    display: flex;
    flex-wrap: wrap;
}
.topDx_box .topCnt_ttl {
    font-size: 64px;
    line-height: 1;
}
.topDx_box .topCnt_txt {
    width: -webkit-calc(100% - 218px);
    width: calc(100% - 218px);
    box-sizing: border-box;
    padding-left: 142px;
}
.topDx_lst {
    padding-top: 112px;
}
.topDx_lst li {
    background: #F4F5F7;
    position: relative;
    padding: 60px;
    margin-bottom: 30px;
    min-height: 450px;
    box-sizing: border-box;
}
.topDx_lst li:last-child {
    margin-bottom: 0;
}
.topDx_lst li .ttl {
    font-size: 24px;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 30px;
    padding-left: 1em;
    position: relative;
}
.topDx_lst li .ttl:before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 4px;
    background: #1E58AA;
    border-radius: 50%;
}
.topDx_lst li .txt {
    width: -webkit-calc(100% - 330px);
    width: calc(100% - 330px);
    box-sizing: border-box;
    padding-right: 62px;
    margin-bottom: 37px;
    font-size: 16px;
}
@media (min-width: 896px) {
    .topDx_lst li .img {
        position: absolute;
        top: 60px;
        right: 60px;
    }
}
.topLf_wrap {
    position: relative;
}
.topLf_wrap:after {
    content: '';
    display: block;
    width: 140px;
    height: 722px;
    position: absolute;
    top: 88px;
    left: 0;
    background: url(../newtop2/top_bg_txt3.svg) no-repeat center top;
    background-size: auto 722px;
    z-index: 1;
}
.topLf_in {
    padding: 155px 0 272px;
    position: relative;
    z-index: 3;
}
.topLf_wrap .topCnt_ttl {
    margin-bottom: 45px;
}
.topLf_wrap .topCnt_txt {
    margin-bottom: 50px;
}
@media (min-width: 896px) {
    .topLf_img {
        position: absolute;
        right: 0;
        bottom: 160px;
        z-index: 1;
    }
}
.topLf_img:after {
    content: '';
    display: block;
    width: 512px;
    height: 548px;
    position: absolute;
    top: -150px;
    left: -148px;
    background: url(../newtop2/top_bg.svg) no-repeat center top;
    background-size:100% auto;
    z-index: 1;
}
.topLf_img source,
.topLf_img img {
    position: relative;
    z-index: 2;
}
.topBus_wrap {
    position: relative;
}
.topBus_wrap:after {
    content: '';
    display: block;
    width: 794px;
    height: 300px;
    position: absolute;
    top: -36px;
    right: 0;
    background: url(../newtop2/top_bg_txt4.svg) no-repeat left top;
    background-size: 804px auto;
    z-index: 1;
}
.topBus_in {
    position: relative;
    z-index: 2;
}
.topBus_wrap .topCnt_ttl {
    margin-bottom: 40px;
}
.topBus_wrap .topCnt_txt {
    width: 490px;
}
.topBus_lst {
    position: relative;
    z-index: 3;
    padding-top: 100px;
    margin-bottom: 130px;
}
.topBus_lst li {
    float: right;
    width: 622px;
    margin-bottom: 40px;
}
.topBus_lst li:last-child {
    margin-bottom: 0;
}
@media (min-width: 896px) {
    .topBus_lst li:nth-child(odd) {
        padding-left: 36px;
        margin-top: -180px;
    }
}
.topBus_lst li a {
    box-sizing: border-box;
    border: 1px solid #DDD;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row-reverse;
    text-decoration: none;
}
.topBus_lst li .box {
    width: -webkit-calc(100% - 244px);
    width: calc(100% - 244px);
    box-sizing: border-box;
    padding: 0 40px 0 20px;
}
.topBus_lst li .ttl {
    font-size: 20px;
    line-height: 1;
    font-weight: bold;
    color: #000;
    position: relative;
}
.topBus_lst li .ttl:before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../newtop2/icn_r_gry.svg) no-repeat center;
    background-size: 100% auto;
    z-index: 1;
    transition: .3s;
}
.topBus_lst li .ttl span {
    display: block;
    font-size: 14px;
    font-weight: 300;
    color: #999;
    padding-top: 10px;
}
.topBus_lst li .txt {
    font-size: 14px;
    line-height: 2;
    color: #000;
    padding-top: 40px;
}
@media (min-width: 896px) {
    .topBus_lst li a:hover .ttl:before {
        right: -10px;
    }
    .topBus_lst li a:hover {
        background: #e8f1f9;
    }
}
.topCom_wrap {
    position: relative;
    z-index: 1;
    padding: 50px 0 324px;
}
.topCom_wrap:after {
    content: '';
    display: block;
    width: 640px;
    height: 548px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../newtop2/top_bg2.svg) no-repeat right top;
    background-size: 790px auto;
    z-index: 1;
}
.topCom_wrap::before {
    content: '';
    display: block;
    width: 488px;
    height: 790px;
    position: absolute;
    bottom: -330px;
    right: 0;
    background: url(../newtop2/top_bg.svg) no-repeat left top;
    background-size: 738px auto;
    z-index: 1;
}
.topCom_in {
    position: relative;
    z-index: 2;
}
.topCom_wrap .topCnt_ttl {
    margin-bottom: 42px;
}
.topCom_wrap .topCnt_txt {
    width: 488px;
}
@media (min-width: 896px) {
    .topCom_lst {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: 520px;
        position: absolute;
        top: 86px;
        left: 0;
    }
}
.topCom_lst li {
    width: 356px;
}
.topCom_lst li a {
    box-sizing: border-box;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row-reverse;
    text-decoration: none;
    position: relative;
    box-shadow: 3px 3px 10px rgba(0,0,0,0.04);
}
.topCom_lst li a:before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../newtop2/icn_r_gry.svg) no-repeat center;
    background-size: 100% auto;
    z-index: 1;
    transition: .3s;
}
.topCom_lst li .ttl {
    font-size: 12px;
    line-height: 1.5;
    color: #000;
    position: relative;
    width: -webkit-calc(100% - 156px);
    width: calc(100% - 156px);
    box-sizing: border-box;
    padding: 0 0 0 20px;
}
.topCom_lst li .ttl span {
    display: block;
    font-size: 24px;
    line-height: 1;
    font-weight: 600;
    color: #2C2C2C;
    padding-top: 8px;
}
@media (min-width: 896px) {
    .topCom_lst li:first-child {
        width: 552px;
        padding-left: 588px;
        margin-bottom: 62px;
    }
    .topCom_lst li:first-child .ttl {
        font-size: 20px;
        line-height: 1.5;
        width: -webkit-calc(100% - 242px);
        width: calc(100% - 242px);
        padding: 0 0 0 28px;
    }
    .topCom_lst li:first-child .ttl span {
        font-size: 36px;
    }
    .topCom_lst li a:hover:before {
        right: 10px;
    }
    .topCom_lst li a:hover {
        background: #e8f1f9;
    }
}
.topNews_wrap {
    position: relative;
    padding: 178px 0 150px;
}
.topNews_wrap:after {
    content: '';
    display: block;
    width: 490px;
    height: 128px;
    position: absolute;
    top: 105px;
    left: 0;
    background: url(../newtop2/top_bg_txt5.svg) no-repeat left top;
    background-size: 490px auto;
    z-index: 1;
}
.topNews_in {
    position: relative;
    z-index: 3;
}
.topNews_lst {
    padding-top: 35px;
}
.topNews_lst li {
    border-bottom: 1px solid #ddd;
}
.topNews_lst li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
    line-height: 1.2;
    padding: 32px 50px 32px 0;
    text-decoration: none;
    color: #000;
    position: relative;
}
.topNews_lst li a:before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../newtop2/icn_r_gry.svg) no-repeat center;
    background-size: 100% auto;
    opacity: 0;
    transition: .3s;
}
.topNews_lst li .day ,
.topNews_lst li .txt {
    line-height: 1.6;
}
@media (min-width: 896px) {
    .topNews_lst li a:hover {
        background: #e8f1f9;
    }
    .topNews_lst li a:hover:before {
        opacity: 1;
        right: 10px;
    }
    .menu_btn {
        display: none;
    }
    .topNews_lst li .day {
        width: 150px;
    }
}
@media screen and (min-width:896px) and ( max-width:1300px) {
    .topYt_wrap::after {
        width: 100%;
    }
    .topDx_in {
        padding-left: 40px;
        padding-right: 40px;
    }
    .topDx_box .topCnt_txt {
        padding-left: 11.094vw;
    }
    .topLf_in {
        padding-left: 40px;
        padding-right: 40px;
    }
    .topLf_img source,
    .topLf_img img {
        width: 60vw;
        height: auto;
        max-width: 802px;
    }
    .topBus_in {
        padding-left: 40px;
        padding-right: 40px;
    }
    .topBus_wrap .topCnt_txt {
        width: 37.692vw;
    }
    .topBus_lst {
        padding-left: 40px;
        padding-right: 40px;
    }
    .topBus_lst li {
        width: 43.077vw;
    }
    .topBus_lst li:nth-child(odd) {
        padding-left: 2.769vw;
    }
    .topBus_lst li .ttl {
        font-size: 1.538vw;
    }
    .topBus_lst li .ttl span {
        font-size: 1.077vw;
        padding-top: 0.769vw;
    }
    .topBus_lst li .txt {
        font-size: 1.077vw;
        padding-top: 3.077vw;
    }
    .topBus_lst li .box {
        width: -webkit-calc(100% - 244px);
        width: calc(100% - 18.769vw);
        padding: 0 3.077vw 0 1.538vw;
    }
    .topBus_lst li .img source,
    .topBus_lst li .img img {
        width: 18.769vw;
        height: auto;
        max-width: 244px;
    }
    .topCom_wrap {
        padding-left: 40px;
        padding-right: 40px;
        padding-bottom: 24.923vw;
    }
    .topCom_wrap .topCnt_txt {
        width: 37.538vw;
    }
    .topCom_lst {
        height: 40.625vw;
    }
    .topCom_lst li {
        width: 27.385vw;
    }
    .topCom_lst li .img source,
    .topCom_lst li .img img {
        width: 12vw;
        height: auto;
        max-width: 156px;
    }
    .topCom_lst li .ttl {
        font-size: 0.923vw;
        width: -webkit-calc(100% - 12vw);
        width: calc(100% - 12vw);
        padding: 0;
    }
    .topCom_lst li .ttl span {
        font-size: 1.846vw;
        padding-top: 0.615vw;
    }
    .topCom_lst li:first-child {
        width: 42.462vw;
        padding-left: -webkit-calc(100% - 42.462vw);
        padding-left: calc(100% - 42.462vw);
    }
    .topCom_lst li:first-child .img source,
    .topCom_lst li:first-child .img img {
        width: 18.615vw;
        height: auto;
        max-width: 242px;
    }
    .topCom_lst li:first-child .ttl {
        font-size: 1.538vw;
        width: -webkit-calc(100% - 242px);
        width: calc(100% - 18.615vw);
        padding: 0 0 0 1.538vw;
    }
    .topCom_lst li:first-child .ttl span {
        font-size: 2.769vw;
    }
    .topNews_wrap {
        padding-top: 60px;
    }
    .topNews_in {
        padding-left: 40px;
        padding-right: 40px;
    }
    .footer_wrap {
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
        box-sizing: border-box;
    }
    .ft_lnk {
        padding: 0 3.125vw 0 0;
    }
    .ft_add {
        font-size: 0.859vw;
    }
    .ft_lnk li a {
        font-size: 0.938vw;
    }
}
@media (max-width: 896px) {
    /*top*/
    .topCnt_en {
        font-size: 16px;
        padding-bottom: 12px;
        margin-bottom: 25px;
    }
    .topCnt_ttl {
        font-size: 24px;
    }
    .topCnt_txt {
        font-size: 14px;
        line-height: 2;
    }
    .tp-btn {
        width: 260px;
        margin: 0 auto;
    }
    .tp-btn a {
        height: 56px;
        font-size: 14px;
        /*padding-right: 26px;*/
    }
    .tp-btn a:before {
        width: 22px;
        height: 22px;
        right: 26px;
    }
    .topYt_wrap {
        padding: 64px 26px 0;
    }
    .topYt_wrap::after {
        width: 100%;
        height: 77px;
        top: 5px;
        left: 0;
        background: url(../newtop2/top_bg_txt1.svg) no-repeat top left;
        background-size: 302px auto;
    }
    .topYt_wrap .youtube {
        width: 100%;
        margin: 0 auto;
        border-radius: 6px;
    }
    .topYt_wrap .youtube iframe {
        aspect-ratio: 16 / 9;
        width: 100%;
        height: 100%;
        border: none;
    }
    .topDx_wrap::after {
        width: 100%;
        height: 150px;
        top: -100px;
        background: url(../newtop2/top_bg_txt2.svg) no-repeat top right -56px;
        background-size: 300px auto;
        z-index: 1;
    }
    .topDx_in {
        border-top: none;
        padding: 0 13px;
        padding-top: 22px;
    }
    .topDx_box {
        display: flex;
        flex-wrap: wrap;
    }
    .topDx_box .topCnt_ttl {
        font-size: 32px;
        line-height: 1;
        margin-bottom: 18px;
    }
    .topDx_box .topCnt_txt {
        width: 100%;
        padding: 0;
        font-size: 16px;
    }
    .topDx_lst {
        padding-top: 45px;
    }
    .topDx_lst li {
        padding: 40px 26px 46px;
        margin-bottom: 20px;
        min-height: auto;
    }
    .topDx_lst li .ttl {
        font-size: 18px;
        line-height: 1.2;
        margin-bottom: 18px;
        padding-left: 1em;
    }
    .topDx_lst li .ttl:before {
        width: 10px;
        height: 10px;
        top: 4px;
    }
    .topDx_lst li .txt {
        width: 100%;
        font-size: 14px;
        line-height: 2;
        padding: 0;
        margin-bottom: 24px;
    }
    .topDx_lst li .img {
        text-align: center;
        margin-bottom: 30px;
    }
    .topDx_lst li .img source,
    .topDx_lst li .img img {
        width: 100%;
        height: auto;
        max-width: 312px;
    }
    .topLf_wrap:after {
        width: 70px;
        height: 360px;
        top: auto;
        bottom: 36px;
        left: 0;
        background: url(../newtop2/top_bg_txt3.svg) no-repeat center top;
        background-size: auto 360px;
    }
    .topLf_in {
        padding: 50px 13px 0;
    }
    .topLf_wrap .topCnt_ttl {
        margin-bottom: 20px;
    }
    .topLf_wrap .topCnt_txt {
        margin-bottom: 26px;
    }
    .topLf_img {
        position: relative;
        text-align: right;
        margin-right: -13px;
        margin-bottom: 32px;
    }
    .topLf_img:after {
        width: 100%;
        height: 196px;
        top: -34px;
        left: 0;
        background: url(../newtop2/top_bg.svg) no-repeat top right 158px;
        background-size:184px auto;
    }
    .topLf_img source,
    .topLf_img img {
        width: 100%;
        height: auto;
        max-width: 317px;
    }
    .topBus_wrap {
        padding: 115px 13px 0;
    }
    .topBus_wrap:after {
        width: 100%;
        height: 112px;
        top: 50px;
        background: url(../newtop2/top_bg_txt4.svg) no-repeat top right -3px;
        background-size: 303px auto;
    }
    .topBus_wrap .topCnt_ttl {
        margin-bottom: 20px;
    }
    .topBus_wrap .topCnt_txt {
        width:100%;
        font-size: 16px;
    }
    .topBus_lst {
        padding-top: 42px;
        margin-bottom: 0;
    }
    .topBus_lst li {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        border: 1px solid #DDD;
    }
    .topBus_lst li a {
        border: none;
        background: #fff;
        display: block;
        position: relative;
    }
    .topBus_lst li .box {
        width: 100%;
        padding: 0;
    }
    .topBus_lst li .ttl {
        font-size: 18px;
        background: #F6F6F6;
        padding: 32px 0;
        padding-left: 142px;
    }
    .topBus_lst li .ttl:before {
        width: 22px;
        height: 22px;
        right: 26px;
    }
    .topBus_lst li .ttl span {
        font-size: 10px;
        padding-top: 8px;
        font-weight: 500;
    }
    .topBus_lst li .txt {
        font-size: 14px;
        padding: 26px 26px;
    }
    .topBus_lst li .img {
        position: absolute;
        top: 0;
        left: 0;
    }
    .topCom_wrap {
        padding: 85px 13px 0;
    }
    .topCom_wrap:after {
        width: 100%;
        height: 338px;
        top: 50px;
        left: 0;
        background: url(../newtop2/top_bg.svg) no-repeat top left -148px;
        background-size: 315px auto;
    }
    .topCom_wrap::before {
        width: 100%;
        height: 290px;
        bottom: -60px;
        right: 0;
        background: url(../newtop2/top_bg.svg) no-repeat top right -148px;
        background-size: 270px auto;
        z-index: 1;
    }
    .topCom_wrap .topCnt_ttl {
        margin-bottom: 20px;
    }
    .topCom_wrap .topCnt_txt {
        width: 100%;
    }
    .topCom_lst {
        padding-top: 38px;
    }
    .topCom_lst li {
        width: 100%;
        margin-bottom: 20px;
    }
    .topCom_lst li:last-child {
        margin-bottom: 0;
    }
    .topCom_lst li a:before {
        width: 22px;
        height: 22px;
        right: 25px;
    }
    .topCom_lst li .ttl {
        font-size: 12px;
        line-height: 1.5;
        width: -webkit-calc(100% - 112px);
        width: calc(100% - 112px);
        padding: 0 0 0 16px;
    }
    .topCom_lst li .ttl span {
        font-size: 20px;
        padding-top: 6px;
    }
    .topNews_wrap {
        padding: 68px 13px 48px;
    }
    .topNews_wrap:after {
        width: 100%;
        height: 64px;
        top: 42px;
        left: 0;
        background: url(../newtop2/top_bg_txt5.svg) no-repeat top left;
        background-size: 245px auto;
    }
    .topNews_lst {
        padding-top: 0;
    }
    .topNews_lst li a {
        display: block;
        font-size: 14px;
        line-height: 2;
        padding: 20px 0;
    }
    .topNews_lst li .day {
        font-size: 12px;
        padding: 0 0 8px;
    }
}/*@media*/
@media (max-width: 374px) {}/*@media*/
